html{
  overflow-x:hidden;
}
.klaro .cookie-notice:not(.cookie-modal-notice), .klaro .cookie-modal .cm-modal.cm-klaro {
    background-color: #1a1d39!important;
}
.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .context-notice .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
    background-color: #d04943!important;
}
.klaro .cookie-modal a, .klaro .context-notice a, .klaro .cookie-notice a {
    color: #d04943!important;
}
.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .context-notice .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info {
    background-color: #FFFFFF!important;
    color: #1a1d39!important;
}
.klaro .cookie-modal a, .klaro .context-notice a, .klaro .cookie-notice a {
    color: #d04943!important;
}
.klaro .cookie-modal .cm-list-input:checked+.cm-list-label .slider, .klaro .context-notice .cm-list-input:checked+.cm-list-label .slider, .klaro .cookie-notice .cm-list-input:checked+.cm-list-label .slider {
    background-color: #d04943!important;
}
.col-menu {
  text-align:right;
  font-size:18px;
  color: #1a1c39;
      padding: 22px 0;
}
.lang_es {
  padding-left: 0px!important;
  margin-left:40px;
    color: #d04943!important;
}
.lang_en {
  padding-left: 0px!important;
    color: #d04943!important;
}
.langdivider{
  margin-left:10px;
  margin-right:10px;
  color: #d04943;
}
.hamburger:focus {
  outline:none;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 1;
    opacity: 1;
    color: #1a1d39;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li button:before {
    font-size: 34px!important;
}
.slick-dots {
    right: 0;
}
#legalnotice {
  padding-top:60px;
  padding-bottom:100px;
  color: #1a1d39;
  font-size:18px;
  font-weight:300;
}
#legalnotice a{
  color: #1a1d39;
}
#legalnotice a:hover{
  color: #1a1d39;
  text-decoration:underline;
}
#menu-full{
  width: 100%;
    height:100%;
    position: fixed;
    top: 0;
    right:0;
    bottom:0;
    background-color: #FFFFFF;
    z-index: 99;
    transition:right 0.6s ease;
    padding-top:200px;
}
#menuPrincipal p a{
  font-size: 22px;
    font-weight: 500;
    color: #1a1d39;
    margin-bottom: 20px;
}
#menuPrincipal p a:hover{
    color: #1a1d39;
    text-decoration:underline;
}
.desactivado {
  right:-100%!important;
}
body.noscroll {
  overflow:hidden!important;
}
body.noscroll #menuup {
  -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}
.col-menu a{
  color: #1a1c39;
  padding-left:30px;
}
.col-menu a:hover{
  color: #1a1c39;
  text-decoration:underline;
}
#bread-blue {
  padding:10px 20px;
  margin-right:-15px;
  margin-left:-15px;
  background-color:#1a1c39;
  margin-bottom:60px;
}
#bread-blue p {
  color:#FFFFFF;
  font-size:22px;
  font-weight:500;
  margin-bottom:0;
}

#diagonal:after{
  content: "";
    position: absolute;
    border-top: 4px solid #FFFFFF;
    width: 64px;
    transform: rotate(120deg);
    transform-origin: 20% 0%;
    margin-left: 44px;
}
/* ALERTS */
.alert button {
    background-color: transparent;
    border: none;
    font-size: 24px;
    margin: -10px;
}
.alert-labeled{
  padding: 0px;
}

.alert-labeled-row{
    display: table-row;
    padding: 0px;
}

.alert-labelled-cell{
    padding: 20px;
    display: table-cell;
    vertical-align: middle;
}

.alert-labeled .close > *{
    padding:10px;
    display: table-cell;
    vertical-align: middle;
}
.alert-success {
    color: #FFFFFF;
    background-color: #8a8a8a;
}
.alert-danger {
    color: #FFFFFF;
    background-color: #ff4f3d;
}
.alert-label{
    vertical-align: middle;
    width: auto;
        padding: 20px 26px;
    height: 100%;
    font-size:1.1em;
    border-radius: 6px!important;
}
#contact-form .col-lg-12{
  padding-left:0;
  padding-right:0;
}
.alert:first-of-type {
  margin-top: 120px;
}
.alert {
    margin-bottom: 0!important;
    position: absolute;
    width: 20%;
    border-radius: 6px!important;
    z-index: 99;
    margin-top: 20px;
    left: calc(80% - 40px);
    padding: 0!important;
    border-color: transparent!important;
}
.alert-dismissable .close, .alert-dismissible .close {
    right: 0px!important;
}
body {
  font-family: 'Geomanist'!important;
}
#menu {
  padding-right: 0!important;
  padding-left: 0!important;
  margin-right: -15px!important;
  margin-left: -15px!important;
  padding-top: 12px;
  padding-bottom: 8px;
  position: fixed;
  z-index: 100;
  width:100%;
  background-color:#FFFFFF;
  -webkit-box-shadow: 0px 11px 45px -2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 11px 45px -2px rgba(0,0,0,0.4);
    box-shadow: 0px 11px 45px -2px rgba(0,0,0,0.4);
}
.container-team, .supercontainer-cards {
  padding-right: 0!important;
  padding-left: 0!important;
  margin-right: -15px!important;
  margin-left: -15px!important;
}
#menu svg {
  width:80%;
}
.back_home {
  padding-right: 0!important;
    padding-left: 0!important;
    margin-right: -15px!important;
    margin-left: -15px!important;
    background-color: #e1e0df;
    position: relative;
}
.backhome1, #team-pic, #bread-blue {
  margin-top:90px;
}
.backhome1 {
    background-position: 90%;
    background-size: 50%;
    background-repeat: no-repeat;
    background-color: #FFFFFF!important;
}
#grey_back {
  background-image: url(/img/web/grey_back_home.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    background-position:top;
}
#video_back {
  position: absolute;
    right: 0px;
    height: 100%;
}
#content_1 {
  padding-right: 0!important;
  padding-left: 0!important;
}
#main-text {
  padding-top:100px;
  padding-bottom:100px;
  color:#1a1c39;
}
#main-text h1 {
  font-weight:300;
  font-style:italic;
  font-size: 52px;
  margin-bottom: 40px;
  color:#1a1c39;
  margin-top:0;
}
#main-text p {
  font-size:22px;
  font-weight:300;
  margin-bottom:0;
}
.red_back {
  background-color:#e9504c!important;
  margin-top: 8px;
}
#red_pic {
  background-image: url(/img/web/red_pic_1.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-position:right;
    position: absolute;
    left:-200px;
    transition: left 0.6s ease-in;
}
#red_pic.showneffect {
  left:0px;
}
#red_pic2 {
  background-image: url(/img/web/red_pic_2.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-position:left;
    position: absolute;
    right:0px;
    transition: right 0.6s ease-in;
}
#red_pic2.showneffect {
  right:0px;
}
.text-red {
  padding-top:100px;
  padding-bottom:100px;
  color:#FFFFFF;
}
.text-red p {
  font-size:26px;
  font-weight:300;
  margin-bottom:0;
  font-style:italic;
}
.red_back2 {
  background-color:#e9504c!important;
  margin-top: 8px;
}
.text-red2 {
  padding-top:100px;
  padding-bottom:100px;
  color:#FFFFFF;
}
.text-red2 p {
  font-size:22px;
  font-weight:300;
  margin-bottom:0;
  font-style:italic;
}
.text-red {
  padding-top:100px;
  padding-bottom:100px;
  color:#FFFFFF;
}
.text-red p {
  font-size:26px;
  font-weight:300;
  margin-bottom:0;
  font-style:italic;
}
#container-claim {
  padding-right: 0!important;
  padding-left: 0!important;
  margin-right: -15px!important;
  margin-left: -15px!important;
  padding-top:30px;
  padding-bottom:30px;
  background-color:#eae7e4;
  color:#1a1c39;
  margin-top: 8px;
}
#container-claim p {
  font-size:18px;
  font-weight:500;
  text-align:center;
  margin-bottom:0;
}
#container-cards {
  margin-top: 8px;
}
.col-card {
  background-color:#eae7e4;
  color:#1a1c39;
  text-align:center;
  min-height: 540px!important;
  padding: 40px 40px!important;
  border-left: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.col-card img {
  margin-bottom:40px;
}
.col-card .title {
  font-weight:700;
  font-size:20px;
  margin-bottom:20px;
}
.col-card p {
  font-weight:300;
  font-size:18px;
  margin-bottom:0px;
}
#team_home {
  margin-top: 8px;
  background-image: url(/img/web/team_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
    height:800px;
    padding-right: 0!important;
    padding-left: 0!important;
    margin-right: -15px!important;
    margin-left: -15px!important;
}
#social {
  display:inline-flex;
  display:-ms-inline-flexbox;
}
#social svg {
  margin-right:30px;
}
#social svg #back path {
  fill:#1a1c39;
}
#social svg #front path, .footer svg #front rect, .footer svg #front circle{
  fill:#FFFFFF;
}
.profile-sheet #social {
  display:inline-flex;
  display:-ms-inline-flexbox;
  width:100%;
}
.profile-sheet #social .data-social {
  width:100%;
}
.profile-sheet #social svg {
  margin-right:30px;
  position:relative;
  right:0;
  top:0px;
  opacity:1;
}
.profile-sheet #social svg #back path {
  fill:#1a1c39;
}
.profile-sheet #social svg #front path, .footer svg #front rect, .footer svg #front circle{
  fill:#FFFFFF;
}
.footer {
  padding-right: 0!important;
  padding-left: 0!important;
  margin-right: -15px!important;
  margin-left: -15px!important;
  padding-top:100px;
  padding-bottom:100px;
  background-color:#1a1c39;
  color: #FFFFFF;
}
.footer svg #back path {
  fill:#FFFFFF;
}
.footer svg #front path, .footer svg #front rect, .footer svg #front circle{
  fill:#1a1c39;
}
.title_footer {
  font-size: 22px;
font-weight: 700;
margin-bottom: 4px;
margin-top:30px;
}
.data_footer {
  font-size:16px;
  margin-bottom:0px;
}
.data_footer a {
  font-size:16px;
  margin-bottom:0px;
  color:#FFFFFF;
}
.data_footer a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}
.designby {
  font-size:16px;
  margin-bottom:0px;
  font-style:italic;
  font-weight:500;
  margin-top:40px;
}
.designby a {
  color:#FFFFFF;
}
.designby a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}
.footer #Capa_1 path {
  fill:#FFFFFF;
}
.footer .logo svg {
  width: 60%;
    margin-top: -28px;
}
#team-pic {
  height:800px;
  background-image: url('/img/web/team_2.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  padding-right: 0!important;
  padding-left: 0!important;
  margin-right: -15px!important;
  margin-left: -15px!important;
  position:relative;
}
#team-pic .photo-by {
  background-color: grey;
    color: #FFFFFF;
    opacity: 0.6;
    font-size: 16px;
    font-weight: 500;
    font-style: italic;
    padding: 4px 10px;
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}
#team-pic .photo-by a {
  background-color: grey;
    color: #FFFFFF;
}
#team-pic .photo-by a:hover {
  background-color: grey;
    color: #FFFFFF;
    text-decoration:underline;
}
.img-profile {
  width:100%;
  height:480px;
  background-position:top center;
  background-size:cover;
  background-repeat: no-repeat;
  margin-top:8px;
}
.col-profile {
  padding-right: 0!important;
  padding-left: 0!important;
  min-height:650px!important
}
.col-profile:hover {
  cursor:pointer;
}
.show-profile {
  padding:30px 30px;
  width:100%;
}
.name-profile {
  color: #1a1c39;
font-weight: 700;
font-size: 20px;
}
.role1-profile, .role2-profile {
  color: #d04943;
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 0;
    font-style:italic;
}
.profile-sheet {
  position:fixed;
  height:100vh;
  width:35%;
  left:-100%;
  top:0;
  z-index:1000;
  background-color:#FFFFFF;
  transition:left 0.6s ease;
  overflow:auto;
}
.profile-sheet svg {
  position: absolute;
top: 20px;
right: 20px;
height: 40px;
width: 40px;
opacity: 0.6;
}
.profile-sheet svg:hover {
  cursor:pointer;
}
.profile-sheet svg path {
  fill:#FFFFFF;
}
#profile-effect {
  position:fixed;
  height:100vh;
  width:35%;
  left:-100%;
  top:0;
  z-index:1000;
  background-color:#1a1c39;
  transition:left 0.4s ease;
}
.profile-sheet.shownsheet{
  left:0!important;
  -webkit-box-shadow: 7px 2px 50px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 7px 2px 50px -1px rgba(0,0,0,0.75);
    box-shadow: 7px 2px 50px -1px rgba(0,0,0,0.75);
}
#profile-effect.shownsheet{
  left:0!important;
}
.profile-sheet .mainimg {
  height:600px;
  width:100%;
  background-position:center center;
  background-size:cover;
  background-repeat: no-repeat;
}
.profile-sheet .datos {
  padding:30px;
  padding-bottom:100px;
}
.datos .nombre {
  font-weight:700;
  font-size:24px;
  color: #1a1c39;
  margin-bottom:20px;
}
.datos .cargo {
  font-weight:300;
  color: #d04943;
  font-size:20px;
  margin-bottom:0;
  font-style: italic;
}
.datos .role2-profile {
  font-weight:300;
  color: #d04943;
  font-size:20px;
  margin-bottom:20px;
  font-style: italic;
}
.datos .tel {
  font-weight:500;
  font-size:20px;
  color: #d04943;
  margin-bottom:0px;
}
.datos .tel a {
  font-weight:500;
  font-size:20px;
  color: #d04943;
  margin-bottom:0px;
}
.datos .tel a:hover {
  color: #d04943;
  text-decoration:underline
}
.datos .mail a {
  font-weight:500;
  font-size:20px;
  color: #d04943;
}
.datos .mail a:hover {
  color: #d04943;
  text-decoration:underline
}
.datos .mail {
  font-weight:500;
  font-size:20px;
  color: #d04943;
  margin-bottom:60px;
}
.datos .desc {
  font-weight:300;
  font-size:18px;
  color: #1a1c39;
  margin-bottom:0px;
}
.datos .desc strong{
  font-weight:500;
  font-size:18px;
  color: #1a1c39;
  margin-bottom:0px;
}
#contact-form input, #contact-form textarea {
  width: 100%;
    padding: 10px 10px;
    border: 2px solid #ececec;
    background-color: #ececec;
    margin-bottom: 20px;
    color:#1a1c39;
    resize: none;
    transition:all ease 0.3s;
}
#contact-form input:focus, #contact-form input:active, #contact-form textarea:focus, #contact-form textarea:active {
    border: 2px solid #1a1c39!important;
    outline: none!important;

}
.data-contact {
  font-size:20px;
  color: #1a1c39;
  text-align:right;
}
.data-contact a{
  color: #1a1c39;
}
.data-contact a:hover{
  color: #1a1c39;
  text-decoration:underline
}
.button-web:hover{
  background-color: #0b392b!important;
    color: #FFFFFF!important;
    text-decoration:none;
}
/* Customize the label (the container) */
.cbcontainer {
  display: block;
position: relative;
padding-left: 35px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-family: 'PT Sans', sans-serif;
color: #6d6d6d;
font-size: 12px;
margin-top: 0px;
    font-weight: 400;
    margin-bottom: 40px;
}
.cbcontainer a {
  color: #000000;
text-decoration:underline;
}
.cbcontainer a:hover {
  color: #1a1c39;
  text-decoration:underline;
}

/* Hide the browser's default checkbox */
.cbcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #cecece;
}

/* On mouse-over, add a grey background color */
.cbcontainer:hover input ~ .checkmark {
  background-color: #1a1c39;
}

/* When the checkbox is checked, add a blue background */
.cbcontainer input:checked ~ .checkmark {
  background-color: #1a1c39;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.cbcontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.cbcontainer .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.button-web{
  background-color: #cecece;
    padding: 10px 30px;
    border: 2px solid #1a1c39;
    color: #1a1c39;
    transition: all ease 0.3s;
    font-size: 16px;
    font-weight: 500;
}
.button-web:hover{
  background-color: #1a1c39!important;
    color: #FFFFFF!important;
    text-decoration:none;
}
@media (min-width: 992px) and (max-width: 1199px) {
    /* Solo se aplicarán entre los tamaños indicados */
    #team-pic {
      height:640px;
    }
    #main-text h1 {
      font-size: 48px;
    }
    #main-text p {
      font-size:20px;
    }
    .text-red p {
      font-size:24px;
    }
    .text-red2 p {
      font-size:20px;
    }
    #team_home {
        height:500px;
    }
    .profile-sheet {
      width:50%;
    }
    #profile-effect {
      width:50%;
    }
    .backhome1, #team-pic, #bread-blue {
      margin-top:106px;
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    /* Solo se aplicarán entre los tamaños indicados */
    #menu svg {
      height: 80px;
      width:auto;
    }
    .footer .logo svg {
    height: 80px;
    margin-top: -28px;
    margin-bottom: 40px;
    width:auto;
}
    #main-text h1 {
      font-size: 48px;
    }
    #main-text p {
      font-size:20px;
    }
    .text-red p {
      font-size:24px;
    }
    .text-red2 p {
      font-size:20px;
    }
    .text-red2 {
    padding-top: 60px;
    padding-bottom: 60px;
}
#team_home {
    height: 480px;
}
.text-red {
padding-top: 60px;
padding-bottom: 60px;
}
    #team-pic {
      height:500px;
    }
    .profile-sheet {
      width:70%;
    }
    #profile-effect {
      width:70%;
    }
    .backhome1, #team-pic, #bread-blue {
      margin-top:104px;
    }
    .hamburger {
    top: 20px!important;
}
.lang_es {
    padding-left: 0px!important;
    margin-left:0px!important;
    color: #d04943!important;
    font-size: 22px;
}
.lang_en {
    color: #d04943!important;
    font-size: 22px;
}
.langdivider{
  font-size:22px;
}
.langswitcher {
  margin-bottom:40px;
}
.backhome-mobile {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #FFFFFF!important;
    height:400px;
    padding-right: 0!important;
    padding-left: 0!important;
    margin-right: -15px!important;
    margin-left: -15px!important;
}
.backhome1 {
  background-image: none!important;
  background-color: #e1e0df!important;
}
#team-pic .photo-by {
    font-size: 14px!important;
}
}
@media (max-width: 768px) {
    /* Solo se aplicarán entre los tamaños indicados */
    .data-contact {
      font-size:18px;
      color: #1a1c39;
      font-weight:500;
      text-align:left;
      margin-top:40px;
      margin-bottom:40px;
    }
    #menu svg {
      height: 68px;
      width:auto;
    }
    .footer .logo svg {
    height: 68px;
    margin-top: -28px;
    margin-bottom: 40px;
    width:auto;
}
    #team-pic {
      height:250px;
      background-position: center 20%!important;
    }
    #team_home {
        height: 250px;
        background-position: center 20%!important;
    }
    .profile-sheet {
      width:100%;
    }
    #profile-effect {
      width:100%;
    }
    .backhome1, #team-pic, #bread-blue {
      margin-top:94px;
    }
    .legal-link {
      margin-bottom:40px;
    }
    .checkPrivacy {
    width: 0!important;
}
.lang_es {
    padding-left: 0px!important;
    margin-left:0px!important;
    color: #d04943!important;
    font-size: 22px;
}
.lang_en {
    color: #d04943!important;
    font-size: 22px;
}
.langdivider{
  font-size:22px;
}
.langswitcher {
  margin-bottom:30px;
}
.backhome-mobile {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #FFFFFF!important;
    height:360px;
}
.backhome1 {
  background-image: none!important;
  background-color: #e1e0df!important;
}
#team-pic .photo-by {
    font-size: 14px!important;
}
}
